body {background-color:#62797F ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#fff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#1C313F ;}
.btn.btn-primary, .btn-primary {background-color:#2D3F47 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#2D3F47 ;}
.btn.btn-primary, .btn-primary {background-color:#2D3F47 ;}
.btn.btn-primary, .btn-primary {background-color:#F20010 ;}
.btn.btn-primary, .btn-primary {color:#1C313F ;}
.btn.btn-primary, .btn-primary {color:#1C313F ;}
body {margin:0px;padding:0px;}
body {background-repeat:repeat-x;font-size:12px;margin:0;padding:0;}
body #topstrip{position:fixed;width:100%;height:40px;border-top:3px solid #2D3F47;background:;border-color:;}
#container {position:relative;z-index:1;margin-left:30px;margin-right:30px;}
#cmsBannerSlideDiv {text-align:right;border-left:1px solid;border-right:1px solid;border-bottom:1px solid;border-color:#283549;background-color:;margin:0;}
#rightside {}
#postwrapper {background-image:url(/uploads/98835/images/postwrapperbg.png);background-repeat:no-repeat;background-position:left top;background-color:#1C313F;margin:0;padding:10px;min-height:468px;max-width:600px;}
#postwrapper .logo {text-align:left;margin-bottom:10px;}
#postwrapper .post {text-align:justify;margin-right:30px;}
#postwrapper .post h1 {font-size:20px;margin:0;padding:0;text-transform:capitalize;}
#postwrapper .post img{border:1px solid #283549;}
hr {color:#283549;background-color:#283549;height:1px;border:none;padding:0;margin:0;}
#postwrapper .shoppingbasketrow {background-image:url(/uploads/98835/images/carttranbg.png);font-size:12px;text-indent:10px;}
#homePageWidget {border:solid 1px #99CDFF;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:0px;color:#FFF;font-size:14px;background-image:url(/uploads/98835/images/active.jpg);height:40px;line-height:40px;background-position:top center;}
.clear {clear:both;height:0;font-size:1px;line-height:0px;}
body,#topstrip{background:#0A0902;background:-moz-linear-gradient(top, #2D3F47 0%, #0A0902 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D3F47), color-stop(100%,#0A0902));background:-webkit-linear-gradient(top, #2D3F47 0%,#0A0902 100%);background:-o-linear-gradient(top,#2D3F47 0%,#0A0902 100%);background:-ms-linear-gradient(top, #2D3F47 0%,#0A0902 100%);background:linear-gradient(to bottom, #2D3F47 0%,#0A0902 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2D3F47', endColorstr='#0A0902',GradientType=0 );}
body{background-repeat:no-repeat;background-attachment:fixed;}
#cmslogo td {background-color:transparent !important;text-align:left !important;}
#cmslogo b,#cmslogo strong{font-family:Georgia, Serif !important;color:!important;font-size:46px !important;line-height:1.2em !important;}
#cmslogo table{width:600px;}
body {font-family:Georgia, Times New Roman, Times, serif;;}
#menu {margin:0 auto;width:100%;padding:0;margin:0;height:40px;background-image:url(/uploads/98835/images/menubg.jpg);}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#FFF;padding:0px 12px 0px 12px;margin:0;line-height:40px;text-decoration:none;display:block;text-align:center;border-left:1px solid #283549;font-size:14px;border-top:3px solid rgba(254,254,254,0.5);border-top:3px solid #FFFAE8;}
#menu li a:hover,#menu > #nav > li > a:hover {color:#FFF;border-top:3px solid rgba(254,254,254,0.5);border-top:3px solid #F20010;background:#E1F2E4;}
#menu > #nav > li > a.menuactive{border-top:3px solid rgba(254,254,254,0.5);border-top:3px solid #F20010;}
#menu li ul {position:absolute;width:130px;margin:0;padding:0;left:-999em;border-bottom:1px solid;border-bottom-color:#283549;}
#menu li ul ul {margin:-20px 0 0 129px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li,#menu li li:hover {background-color:#77A3B6;}
#menu li li {}
#menu li li a {color:#FFF;background-color:#2D3F47;width:118px;text-align:left;line-height:20px;font-size:11px;padding:0px 0px 0px 10px;border-top:1px solid;border-left:1px solid;border-right:1px solid;border-color:#283549;}
#menu li li a:hover {background-color:#0A0902;background-color:#E1F2E4;border-width:1px;}
#menu > #nav > li > a{background:#0A0902;background:-moz-linear-gradient(top, #2D3F47 0%, #0A0902 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D3F47), color-stop(100%,#0A0902));background:-webkit-linear-gradient(top, #2D3F47 0%,#0A0902 100%);background:-o-linear-gradient(top,#2D3F47 0%,#0A0902 100%);background:-ms-linear-gradient(top, #2D3F47 0%,#0A0902 100%);background:linear-gradient(to bottom, #2D3F47 0%,#0A0902 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2D3F47', endColorstr='#0A0902',GradientType=0 );background:;}
body {background-position:center bottom;background-repeat:no-repeat;background-attachment:fixed;}
A {color:#FFFAE8 ;}
A:active, A:hover {color:#F20010 ;}
BODY {font-family:Georgia, Times New Roman, Times, serif;;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#E1F2E4 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#D80003 }